name = "Dynamic FPS"
filename = "dynamic-fps-3.9.5+minecraft-1.20.0-forge.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/LQ3K71Q1/versions/JsDP4XZK/dynamic-fps-3.9.5%2Bminecraft-1.20.0-forge.jar"
hash-format = "sha512"
hash = "8c7e44d51941e839e569fa98339d3a7cdf2f41f29cb8f498421a88a799db2ae27963d0ca8be7a9670142e0c6165b633370731565187c710337da709d5fc72963"

[update]
[update.modrinth]
mod-id = "LQ3K71Q1"
version = "JsDP4XZK"
